﻿.centraldiv {
    margin-right: auto;
    margin-left: auto;
    width: 780px;
    float: right;
}

.centRight{
    float: right;
    width: 350px;
    height: 250px;
    padding-top: 40px;
    color: #FF3300;
    font-size: 16pt;
}
.centLeft{
    float: left;
    z-index: 5;
    position: relative;
    overflow: auto;
    width: 430px;
}

/*------ [ LOGIN INPUT PARAMETER HOLDER ] ------ */

.holding
{
    padding-bottom: 2px;
    position: relative;
    overflow: auto;
    min-height: 25px;
    margin-bottom: 5px;
    margin-right: auto;
    margin-left: auto;
    width: 400px;
}
.holding label{
    display: block;
    margin-bottom: 1px;
    padding-left: 2px;
    font-weight: 400;
    top: 0px;
    left: 0px;
}
.hputdiv
{
    color: #000;
    font-size: 6pt;
    float: left;
    width: 350px;
    min-height: 30px;
    position: relative;
    overflow: auto;
}
.hputdiv input{
    border: 1px solid #cccccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 14pt;
    font-weight: 400;
    width: 300px;
    margin-bottom: 1px;
    height: 35px;
    padding: 1px 1px 1px 3px;
    color: #000;
    float: left;
    
}
.hspan
{
    color: #000000;
    text-transform: uppercase;
    font-size: 13pt;
    float: left;
    min-height: 30px;
    position: relative;
    overflow: auto;
    font-weight: 400;
    padding-left: 2px;
    padding-top: 10px;
}
.hbtn
{
    color: #000;
    font-size: 6pt;
    width: 400px;
    height: 38px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 3px;
}
.primary-btn {
    background-position: 0px 0px;
    border-style: solid;
    border-width: 1px;
    margin: 2px 2px 7px 2px;
    color: #ffffff;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.25);
    background-color: #3F6DA7;
    background-repeat: repeat-x;
    background-image: url('../imgs/btn.png');
    border-color: #333333;
    border-right-color-value: #057ed0;
    border-left-color-value: #057ed0;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset;
    height: 41px;
    text-transform: uppercase;
    width: 150px;
    font-weight: bold;
    font-size: 9pt;
    border-radius: 2px;
    cursor: pointer;
}
.primary-btn:hover, .primary-btn:focus
{
    color: #ffffff;
    background-color: #FF3300;
    background-repeat: repeat-x;
    background-image: #2daddc;
    border-top-color: #CC9900;
    border-right-color-value: #096eb3;
    border-bottom-color: #096eb3;
    border-left-color-value: #096eb3;
}